manufacturer: Avocent
model: Cyclades TS-1000
slug: ts1000
u_height: 1
is_full_depth: false
interfaces:
  - name: Ethernet
    type: 100base-tx
console-ports:
  - name: Console
    type: rj-45
console-server-ports:
  - name: ttyS01
    type: rj-45
  - name: ttyS02
    type: rj-45
  - name: ttyS03
    type: rj-45
  - name: ttyS04
    type: rj-45
  - name: ttyS05
    type: rj-45
  - name: ttyS06
    type: rj-45
  - name: ttyS07
    type: rj-45
  - name: ttyS08
    type: rj-45
  - name: ttyS09
    type: rj-45
  - name: ttyS10
    type: rj-45
  - name: ttyS11
    type: rj-45
  - name: ttyS12
    type: rj-45
  - name: ttyS13
    type: rj-45
  - name: ttyS14
    type: rj-45
  - name: ttyS15
    type: rj-45
  - name: ttyS16
    type: rj-45
power-ports:
  - name: Power
    type: iec-60320-c14
